<?php

/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 15/12/1
 * Time: 下午5:39
 */
defined('InShopNC') or exit('Access Invalid!');

require_once(BASE_CRONTAB_PATH . '/crawl/class_tree.php');

class guideControl extends mobileHomeControl
{
    public function __construct() {
        parent::__construct();
    }

    /**
     * 首页
     */
    public function indexOp()
    {
        $brands = $this->brand_info();
        $ret = array('brands' => array('所有品牌' => $brands));

        joutput_data($ret);
    }

    private function brand_info()
    {
        $mod_brand = Model('brand');
        $items = $mod_brand->field('brand_id,brand_name,brand_pic')->limit(false)->select();
        return $items;
    }

    private function class_info()
    {
        $mod_class = Model('goods_class');
    }

    private function write_file()
    {

    }

}